﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio16", "Ejercicio16\Ejercicio16.csproj", "{D8BA934D-FA3D-4C57-AC5B-2C08DB0200CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8BA934D-FA3D-4C57-AC5B-2C08DB0200CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8BA934D-FA3D-4C57-AC5B-2C08DB0200CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8BA934D-FA3D-4C57-AC5B-2C08DB0200CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8BA934D-FA3D-4C57-AC5B-2C08DB0200CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A32D43D2-3627-414E-AF82-C266C47A880A}
	EndGlobalSection
EndGlobal
